{
  "equippedPlanes": {
    "5000708": {
      "serialNumber": 5000708,
      "planeStatus": 1,
      "squadronId": 302048,
      "aircraftIdCode": "C",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000704": {
      "serialNumber": 5000704,
      "planeStatus": 1,
      "squadronId": 302048,
      "aircraftIdCode": "Z",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000705": {
      "serialNumber": 5000705,
      "planeStatus": 1,
      "squadronId": 302048,
      "aircraftIdCode": "O",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000706": {
      "serialNumber": 5000706,
      "planeStatus": 1,
      "squadronId": 302048,
      "aircraftIdCode": "H",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000707": {
      "serialNumber": 5000707,
      "planeStatus": 1,
      "squadronId": 302048,
      "aircraftIdCode": "X",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000700": {
      "serialNumber": 5000700,
      "planeStatus": 1,
      "squadronId": 302048,
      "aircraftIdCode": "M",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000701": {
      "serialNumber": 5000701,
      "planeStatus": 1,
      "squadronId": 302048,
      "aircraftIdCode": "B",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000702": {
      "serialNumber": 5000702,
      "planeStatus": 1,
      "squadronId": 302048,
      "aircraftIdCode": "G",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000703": {
      "serialNumber": 5000703,
      "planeStatus": 1,
      "squadronId": 302048,
      "aircraftIdCode": "F",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000696": {
      "serialNumber": 5000696,
      "planeStatus": 1,
      "squadronId": 302048,
      "aircraftIdCode": "L",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000697": {
      "serialNumber": 5000697,
      "planeStatus": 1,
      "squadronId": 302048,
      "aircraftIdCode": "N",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000698": {
      "serialNumber": 5000698,
      "planeStatus": 1,
      "squadronId": 302048,
      "aircraftIdCode": "T",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000699": {
      "serialNumber": 5000699,
      "planeStatus": 1,
      "squadronId": 302048,
      "aircraftIdCode": "D",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000695": {
      "serialNumber": 5000695,
      "planeStatus": 1,
      "squadronId": 302048,
      "aircraftIdCode": "W",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    }
  }
}